// $exception-body-bg: linear-gradient(0deg, #1e537b 0%, #133a57 100%);

// .exception-body.notfound,
// .container-svg-404,
// .container-backgroup404 {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     background: $exception-body-bg;
// }

// .container-backgroup404>.div {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     border: 1px solid;
// }

// .container-text-404 {
//     width: 96%;
//     height: 50%;
//     position: absolute;
//     top: 50%;
//     text-align-last: center;
//     z-index: 1;
// }

// .container-text-404>p {
//     margin-top: 4%;
//     color: $container-text-color;
//     font-size: 28px;
//     font-weight: 600;
//     margin-bottom: 2%;
// }

// .container-text-404>a {
//     color: $container-text-404-color;
//     font-size: 17px;
//     border-radius: 6px;
//     padding-top: 10px;
//     padding-bottom: 10px;
//     padding-left: 43px;
//     padding-right: 43px;
//     background: $container-text-404-bg;
//     font-weight: 600;
// }

// .backgroup404 {
//     width: 100%;
//     height: auto;
//     bottom: 0;
//     position: absolute;
// }

// .container-404 {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     display: flex;
//     justify-content: center;
// }

// .container-404>svg {
//     width: 100%;
//     height: 47%;
//     padding: 10px 10px 0;
// }

// .forOne {
//     transform: translateX(-10px);
// }

// .forTwo {
//     transform: translateX(-32px);
// }

// .container-planet {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     top: 16%;
//     left: 25.3%;
// }

// .worldPlanet {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     top: 0%;
//     left: -1%;
// }

// .planet {
//     width: 285px;
//     height: 285px;
//     position: absolute;
// }

// .worldMapfront {
//     border-radius: 300px;
//     animation: mapfront_spin 15s linear infinite;
//     background: url("../assets/layout/images/mapa.svg") repeat-x;
//     width: 201px;
//     height: 201px;
//     position: absolute;
//     top: 11%;
//     left: 6%;
//     z-index: 1;
// }

// @keyframes mapfront_spin {
//     0% {
//         background-position: 747px 0%;
//     }
//     100% {
//         background-position: 0 0%;
//     }
// }

// .worldMapback {
//     border-radius: 300px;
//     animation: mapback_spin 15s linear infinite;
//     background: url("../assets/layout/images/mapa1.svg") repeat-x;
//     width: 201px;
//     height: 201px;
//     position: absolute;
//     top: 11%;
//     left: 6%;
// }

// @keyframes mapback_spin {
//     0% {
//         background-position: 0 0%;
//     }
//     100% {
//         background-position: 747px 0%;
//     }
// }

// .star,
// .starOne,
// .starTwo,
// .starTwo,
// .starThree,
// .starFor,
// .starFive {
//     animation-name: starAnimation;
//     animation-duration: 5s;
//     animation-iteration-count: infinite;
//     opacity: 0;
// }

// .starOne {
//     animation-delay: 0.5s;
// }

// .starTwo {
//     animation-delay: 1s;
// }

// .starThree {
//     animation-delay: 1.5s;
// }

// .starFor {
//     animation-delay: 2;
// }

// .starFive {
//     animation-delay: 2.5s;
// }

// @keyframes starAnimation {
//     0% {
//         opacity: 0;
//     }
//     50% {
//         opacity: 1;
//     }
//     100% {
//         opacity: 0;
//     }
// }

// .redPlanet {
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     z-index: 1;
//     top: 7%;
//     left: 3%;
// }

// .redOne,
// .redTwo,
// .redThree,
// .redFor {
//     fill: none;
//     stroke-width: 3;
//     stroke-dasharray: 310;
//     stroke-dashoffset: 0;
//     stroke-miterlimit: 10;
//     opacity: 0;
//     animation: animacion 3s infinite forwards;
// }

// .redOne {
//     animation-delay: 1s;
// }

// .redTwo {
//     fill: none;
//     stroke-dasharray: 320;
//     animation-delay: 2.5s;
// }

// .redThree {
//     animation-delay: 3.5s;
// }

// .redFor {
//     animation-delay: 4.5s;
// }

// @keyframes animacion {
//     0% {
//         stroke: $animacion-stroke-cero;
//         opacity: 1;
//         stroke-dashoffset: 350;
//     }
//     40%,
//     50% {
//         stroke: $animacion-stroke-cincuenta;
//         opacity: 1;
//         stroke-dashoffset: 0;
//     }
//     80%,
//     100% {
//         stroke: $animacion-stroke-cien;
//         opacity: 0;
//     }
// }